stats_rand_gen_normal
stats_rand_get_seeds
Statistic Functions
PHP Manual

# stats_rand_gen_t

(PECL stats:1.0.0-1.0.2)

stats_rand_gen_t — Generates a single random deviate from a T distribution

### Description

float stats_rand_gen_t ( float `$df` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`df`

### Return Values

stats_rand_gen_normal
stats_rand_get_seeds
Statistic Functions
PHP Manual